Contenuto

# Fields

Edits the properties of an inserted field. To edit an inserted field, double-click it. Then choose Edit - Fields Then choose Edit - Fields.

Per accedere a questo comando...

Scegliere Modifica - Campi.

## Tipo di campo

Imposta il tipo di campo.

### Fisso

Visualizza il contenuto del campo al momento del suo inserimento.

### Variabile

Mostra il valore attuale del campo.

## Lingua

Selezionare la lingua per il campo.

## Formato

Selezionare il formato di visualizzazione per il campo.